/* Overlay style */



/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 70px;
	left: 0;
	background-color: /*rgba(51,51,51,0.9)*/ #000;
}

.overlay span{
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	padding-top: 40px!important;

}



/* Overlay closing cross 
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}*/


/* Overlay closing menu */

.overlay .overlay-close {
	width: 50%;
	height: 70px;
	position: absolute;
	overflow: hidden;
	border: none;

	background-color: #000;
	text-indent: 90%;

	outline: none;
	z-index: 1000;
	text-transform: uppercase;

}


.overlay-close {

	top: -70px!important;

}



/* Menu style */



.overlay nav {
	text-align: left;
	position: relative;
	top: 35%;
	height: 50%;
	left: 30%;
	font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}


.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 4);
	min-height: 54px;
}

/* Safari hack */
@media screen and (-webkit-min-device-pixel-ratio:0){
	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 4);
	min-height: 54px;
}

}




.overlay ul li a {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	color: #777;
	padding-top: 10px!important;
	font-size: 70px!important;
	font-weight: 300;
	display: block;

	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-transform: uppercase;
		
}




.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #fff;
}

.overlay ul li a:hover::before {
    content: '_'!important;
}

.overlay ul li a:focus::before {
    content: '_'!important;
}



/*.overlay ul li a:hover::after {
    content: ' ]';
}

.overlay ul li a:focus::after {
    content: ' ]';
}*/

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}


@media screen and (max-width: 2560px) {
    
    
.overlay-close{
   top:-60pximportant!important;
   padding-bottom:20px!important;
}  

.overlay .overlay-close {
	text-indent: 94.7%;
}
    
    
    
.overlay nav {
	/*text-align: left;
	position: relative;*/
	top: 33%;
	height: 36%;
	left: 41%;
	/*font-size: 54px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
	
/*.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 100px;
}*/

	
	}


@media screen and (max-width: 1920px) {

.overlay-close{
  /* top:-60pximportant!important;
   padding-bottom:20px!important;*/
}  

.overlay .overlay-close {
	text-indent: 93%;
}
    
.overlay nav {

	top: 35%;
	height: 50%;
	left: 39%;

}

	
	}



@media screen and (max-width: 1680px) {


.overlay .overlay-close {
	text-indent: 91.6%;
}
    
.overlay nav {

	top: 35%;
	height: 50%;
	left: 36.4%;

}

	
	}



@media screen and (max-width: 1440px) {


.overlay .overlay-close {
	text-indent: 90%;
}
    
.overlay nav {

	top: 35%;
	height: 50%;
	left: 34.4%;

}

	
	}



@media screen and (max-width: 1366px) {


.overlay .overlay-close {
	text-indent: 89%;
}
    
.overlay nav {

	top: 30%;
	height: 50%;
	left: 33%;

}

	
	}


@media screen and (max-width: 1280px) {


/*.overlay .overlay-close {
	text-indent: 89%;
}*/
    
.overlay nav {

	top: 35%;
	height: 50%;
	left: 32%;

}

	
	}


@media screen and (max-width: 1200px) {


.overlay .overlay-close {
	text-indent: 88%;
}
    
.overlay nav {

	top: 22%;
	height: 30%;
	left: 30.6%;

}

	
	}

@media screen and (max-width: 1136px) {


.overlay .overlay-close {
	text-indent: 88%;
}
    
.overlay nav {

	top: 30%;
	height: 54%;
	left: 30%;

}

	
	}


@media screen and (max-width: 1024px) {


.overlay .overlay-close {
	text-indent: 86%;
}
    
.overlay nav {

	top: 32%;
	height: 54%;
	left: 31%;

}
   
    
.overlay ul li a {
	font-size: 60px!important;
	
} 
	
	}

@media only screen and (max-device-width : 1024px) and (max-device-height : 600px) and (orientation : landscape) {


.overlay .overlay-close {
	text-indent: 86%;
}
    
.overlay nav {

	top: 28%;
	height: 54%;
	left: 31%;

}
    
.overlay ul li a {
	font-size: 60px!important;
	
}    

	
	}

@media screen and (max-width: 960px) {

.overlay .overlay-close {
	
	text-indent: 84.4%;


}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 80px;
}
    
.overlay nav {

	top: 8%;
	height: 0%;
	left: 33%;

}
    
.overlay ul li a {
	font-size: 50px!important;
   
	
}    

	
	}

@media only screen and (max-device-width : 960px) and (max-device-height : 540px) and (orientation : landscape) {

.overlay .overlay-close {
	
	text-indent: 84.4%;


}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 60px;
}
    
.overlay nav {

	top: 8%;
	height: 0%;
	left: 36%;

}
    
.overlay ul li a {
	font-size: 40px!important;
   
	
}    

	
	}


@media screen and (max-width: 854px) {

.overlay .overlay-close {
	
	text-indent: 82%;


}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 55px;
}
    
.overlay nav {

	top: 8%;
	height: 0%;
	left: 35%;

}
    
.overlay ul li a {
	font-size: 40px!important;
   
	
} 	
	
}





@media only screen and (max-device-width : 800px) and (max-device-height : 480px) and (orientation : landscape) {

.overlay .overlay-close {
	
	text-indent: 80%!important;


}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 55px;
}
    
.overlay nav {

	top: 8%;
	height: 0%;
	left: 35%;

}
    
.overlay ul li a {
	font-size: 40px!important;
   
	
} 	
	
}


@media only screen and (max-device-width : 800px) and (max-device-height : 1280px) and (orientation : portrait) {

.overlay .overlay-close {
	
	text-indent: 80%!important;


}	
	
.overlay ul li {
	display: block;
	height: 60%;
	height: calc(100% / 5);
	min-height: 100px;
}
    
.overlay nav {

	top: 40%;
	height: 50%;
	left: 26%;

}
    
.overlay ul li a {
	font-size: 60px!important;

} 	
	
}


	
	
/*@media screen and (max-width: 800px) {

.overlay .overlay-close {

	text-indent: 84%;

}	
	
}*/



@media only screen and (max-device-width : 750px) and (max-device-height : 1334px) and (orientation : portrait) {

.overlay .overlay-close {
	
	text-indent: 80%!important;


}	
	
.overlay ul li {
	display: block;
	height: 60%;
	height: calc(100% / 5);
	min-height: 100px;
}
    
.overlay nav {

	top: 40%;
	height: 50%;
	left: 24%;

}
    
.overlay ul li a {
	font-size: 60px!important;

} 	
	
}
















@media only screen and (max-device-width : 640px) and (max-device-height : 1136px) and (orientation : portrait) {

.overlay .overlay-close {
	
	text-indent: 80%!important;


}	
	
.overlay ul li {
	display: block;
	height: 60%;
	height: calc(100% / 5);
	min-height: 100px;
}
    
.overlay nav {

	top: 40%;
	height: 50%;
	left: 20%;

}
    
.overlay ul li a {
	font-size: 60px!important;

} 	
	
}



@media only screen and (max-device-width : 640px) and (max-device-height : 360px) and (orientation : landscape) {

.overlay .overlay-close {
	
	text-indent: 74.6%!important;


}	
	
.overlay ul li {
	display: block;
	height: 10%;
	height: calc(100% / 5);
	min-height: 40px;
}
    
.overlay nav {

	top: 2%;
	height: 0%;
	left: 34%;

}
    
.overlay ul li a {
	font-size: 32px!important;

} 	
	
}



/*@media screen and (max-width: 640px) {

.overlay .overlay-close {

	text-indent: 76%!important;

}	
	
.overlay ul li a {
	font-size: 60px!important;
	
}	

	}*/





@media only screen and (max-device-width : 600px) and (max-device-height : 1024px) and (orientation : portrait) {

.overlay .overlay-close {
	
	text-indent: 72%!important;


}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 100px;
}
    
.overlay nav {

	top: 14%;
	height: 0%;
	left: 22%;

}
    
.overlay ul li a {
	font-size: 50px!important;

} 	
	
}


	
	
/*@media screen and (max-width: 600px) {
	
.overlay .overlay-close {

	text-indent: 78%;

}	
	
.overlay ul li a {
	font-size: 60px!important;
	
}	
	
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 100px;
}

	
	}*/
	




	
	
@media screen and (max-width: 480px) {

.overlay .overlay-close {

	text-indent: 64%!important;

}
	
.overlay ul li a {
	font-size: 46px!important;
	
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 80px;
}
    
    
.overlay nav {

	/*top: 14%;
	height: 0%;*/
	left: 18.4%;

}    
    
			
    }



@media only screen and (max-device-width : 480px) and (max-device-height : 320px) and (orientation : landscape) {

.overlay .overlay-close {
	
	text-indent: 65%!important;


}	
	
.overlay ul li {
	display: block;
	height: 10%;
	height: calc(100% / 5);
	min-height: 36px;
}
    
.overlay nav {

	top: 2%;
	height: 0%;
	left: 32%;

}
    
.overlay ul li a {
	font-size: 26px!important;

} 	
	
}
	
	
@media screen and (max-width: 360px) {
    
    
      
    

.overlay .overlay-close {

	text-indent: 48%!important;

}
	
.overlay ul li a {
	font-size: 30px!important;
	
}
    
 .overlay nav {

	top: 10%;
	/*height: 0%;*/
	left: 22%;

}    

			
    }	
	
	
@media screen and (max-width: 320px) {
	
.overlay .overlay-close {

	text-indent: 34%!important;

}
	
.overlay ul li a {
	
	font-size: 30px!important;
	
}
.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 8);
	min-height: 60px;
	
}
    
.overlay nav {

	top: 6%;
	/*height: 0%;*/
	left: 20%;

}     

			
    }	